/*--- Avanquest WebEasy Page Style ---*/


.cc92               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc93               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc94               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc95               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e44             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 283.50pt;
	top             : 285.75pt;
	width           : 599.25pt;
	height          :1698.75pt;
	}
span#e43            { /* images/jccd2021031030.gi... */
	background      : transparent url(images/jccd2021031030.gif) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1732.50pt;
	width           : 579.75pt;
	height          : 245.25pt;
	}
span#e42            { /* images/jccd2021031029.gi... */
	background      : transparent url(images/jccd2021031029.gif) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1464.75pt;
	width           : 580.50pt;
	height          : 211.50pt;
	}
h4#e41              { /* North Fork Watershed Ass... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e40            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e39            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021031025.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021031025.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e36             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 300.00pt;
	top             : 345.00pt;
	width           : 573.75pt;
	height          : 387.75pt;
	}
span#e35            { /* images/jccd2021031024.gi... */
	background      : transparent url(images/jccd2021031024.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e34            { /* images/jccd2021031023.gi... */
	background      : transparent url(images/jccd2021031023.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 285.75pt;
	width           : 255.75pt;
	height          :1699.50pt;
	}
div#e33             { /* Kids Water Fun Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 374.25pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a33               { /* Kids Water Fun Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 336.00pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
a#a32               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 410.25pt;
	width           : 225.75pt;
	height          :  22.50pt;
	}
a#a31               { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 300.75pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
a#a30               { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e29            { /* images/jccd2021031022.gi... */
	background      : transparent url(images/jccd2021031022.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1991.25pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e28             { /* Fish were identified, me... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  30.75pt;
	top             :1793.25pt;
	width           : 238.50pt;
	height          :  38.25pt;
	}
div#e27             { /* North Fork Watershed Sig... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 446.25pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a27               { /* North Fork Watershed Sig... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* On July 7, 2018, the NFW... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 559.50pt;
	top             :1507.50pt;
	width           : 207.00pt;
	height          : 139.50pt;
	}
img#e25             { /* images/jccd2021031021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021031020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021031019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e22             { /* images/jccd2021031018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021031017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e20            { /* images/jccd2021031016.gi... */
	background      : transparent url(images/jccd2021031016.gif) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1206.75pt;
	width           : 580.50pt;
	height          : 207.75pt;
	}
span#e19            { /* images/jccd2021031015.gi... */
	background      : transparent url(images/jccd2021031015.gif) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 749.25pt;
	width           : 580.50pt;
	height          : 413.25pt;
	}
div#e18             { /* Dr. Walter Dick Park on ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  30.00pt;
	top             : 949.50pt;
	width           : 240.75pt;
	height          :  18.75pt;
	}
img#e17             { /* images/jccd2021031014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e16            { /* images/jccd2021031013.gi... */
	background      : transparent url(images/jccd2021031013.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e15            { /* images/jccd2021031012.gi... */
	background      : transparent url(images/jccd2021031012.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e14             { /* images/jccd2021031011.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e13            { /* images/jccd2021031010.gi... */
	background      : transparent url(images/jccd2021031010.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e12            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e11            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e10            { /* images/jccd2021031009.jp... */
	background      : transparent url(images/jccd2021031009.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 758.25pt;
	width           : 279.00pt;
	height          : 209.25pt;
	}
span#e9             { /* images/jccd2021031008.jp... */
	background      : transparent url(images/jccd2021031008.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 933.00pt;
	width           : 292.50pt;
	height          : 219.75pt;
	}
span#e8             { /* images/jccd2021031007.jp... */
	background      : transparent url(images/jccd2021031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 772.50pt;
	width           : 213.75pt;
	height          : 160.50pt;
	}
span#e7             { /* images/jccd2021031006.jp... */
	background      : transparent url(images/jccd2021031006.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :1248.00pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
span#e6             { /* images/jccd2021031005.jp... */
	background      : transparent url(images/jccd2021031005.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :1478.25pt;
	width           : 143.25pt;
	height          : 189.75pt;
	}
span#e5             { /* images/nodumping_decal.j... */
	background      : transparent url(images/nodumping_decal.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :1782.00pt;
	width           : 161.25pt;
	height          : 150.75pt;
	}
span#e4             { /* images/jccd2021031004.jp... */
	background      : transparent url(images/jccd2021031004.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :1791.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e3             { /* images/jccd2021031003.jp... */
	background      : transparent url(images/jccd2021031003.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             :1251.75pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e2             { /* images/jccd2021031002.jp... */
	background      : transparent url(images/jccd2021031002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :1627.50pt;
	width           : 195.00pt;
	height          : 146.25pt;
	}
span#e1             { /* images/jccd2021031001.jp... */
	background      : transparent url(images/jccd2021031001.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :1217.25pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :2025.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
